Subject: Objective-C problem
From: [email-masked] ("Beck David")

10 Jan 1997 11:44:03 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hi,

I am new here. Found the Cygnus 
project on the web, and tried to install
the all.tar.gz from the 17.1 directory.
I could solve all the problems except one.

I found the objective-c compiler and the
headers in the package but not the libs.

Can someone point me where can I find
them ?

Thanks in advance.

David.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".